<div>
  <h3>Search blog</h3>
  <form>
    <div class="row align-items-center">
      <div class="col-1">
        <label for="title" class="col-form-label">title</label>
      </div>
      <div class="col-11">
        <input name="title" id="title" type="text" [(ngModel)]="title" class="form-control">
      </div>
    </div>
  </form>
  <button type="button" class="btn btn-success mt-4" (click)="search()">Search</button>
</div>
